repotrack(1)

BEZEICHNUNG
repotrack - ein Paket und dessen Abhängigkeiten verfolgen und herunterladen

ÜBERSICHT
repotrack [Optionen] Paket1 [Paket2 …]

BESCHREIBUNG

repotrack ist ein Programm zum Überwachen eines bestimmten Paketes und dessen Abhängigkeiten. Es lädt ein oder mehrere Pakete und alle abhängigen Pakete herunter.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

-c KONFIGURATION, --config=KONFIGURATION
    gibt die zu verwendende Konfigurationsdatei an, Vorgabe ist /etc/yum.conf.

-a ARCH, --arch=ARCH
    arbeitet wie in der angegebenen Architektur. Vorgabe ist die aktuelle Rechnerarchitektur.

-r PAKETQUELLEN-ID, --repoid=PAKETQUELLEN-ID
    legt die IDs der abzufragenden Paketquellen fest. Dies kann mehrmals angegeben werden, in der Voreinstellung sind alle aktiviert.

-t, --tempcache
    verwendet ein temporäres Verzeichnis zum Speichern und für den Zugriff auf den Yum-Zwischenspeicher.

-p ZIELVERZEICHNIS, --download_path=ZIELVERZEICHNIS
    gibt den Pfad zum Speichern heruntergeladener Pakete an.

-u, --urls
    listet nur die URLs auf, lädt aber keine RPMs herunter.

-n, --newest
    lädt nur die neuesten Pakete herunter (in der Voreinstellung werden nur die neuesten heruntergeladen).

-q, --quiet
    gibt so wenige Informationen wie möglich aus.

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.